Ordexs API v1 Get an API key

Money

Retrieve a payout

GEThttps://api.ordexs.com/v1/payouts/{payout_id}

Path parameters

  • payout_idstringRequired

    starts with pay_

Returns

200 OK · The payout. Payout

  • idstring

    starts with pay_

  • objectstring

    always "payout"

  • courierstring or null
  • referencestring or null
  • payout_datestring

    date

  • amount_receivedMoney

    An amount of money. amount is a decimal STRING with exactly the currency's number of decimals ("1250.00" in DZD, "12.500" in TND) — never parse it into a float.

    2 child fields
    • amountstringRequired
    • currencystringRequired
  • expectedMoney

    An amount of money. amount is a decimal STRING with exactly the currency's number of decimals ("1250.00" in DZD, "12.500" in TND) — never parse it into a float.

    2 child fields
    • amountstringRequired
    • currencystringRequired
  • differenceMoney

    An amount of money. amount is a decimal STRING with exactly the currency's number of decimals ("1250.00" in DZD, "12.500" in TND) — never parse it into a float.

    2 child fields
    • amountstringRequired
    • currencystringRequired
  • orders_countinteger
  • notesstring or null
  • created_atstring

    ISO 8601 date-time, UTC

  • livemodeboolean

Errors

Every error has the same shape. This endpoint can answer with: